Subject: Re: one came back refused
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 29 Jan 2007 13:55:44 -0700

Hi Mike,

I spoke to the office manager and she said she refused them because they 
had been sent an invoice for 40 some odd dollars. She called and was 
told that she personally ordered them. Please do not re-send to them.

So I guess we will delete any Texas Companies and I will not put them on 
the order list.
Thanks so much
Cyndi

Mike wrote:

> Cyndi,
> The order for Rhythm Band Instruments in Fort Worth, TX came back to 
> us "Refused".  Can you call them and let them know about the order.  
> Let me know after you have been in contact with them and I will resend 
> them then. 
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>